Subject: [P2Prg] Agenda (version 0) of P2Prg IRTF meeting in Dallas.

From: Bobby Bhattacharjee <[email-masked]>
Date: Sun, 19 Mar 2006 17:05:58 -0500

Folk: 
  Agenda and update.

  Included is the set of items that will be covered in our meeting
  in Dallas on Friday.  If you requested a speaking slot and are not
  in the list, please email me.

  I have added a small presentations section and seeded it with two 
  of our own papers from the last year.  I'll be happy to (and look
  forward to) include (including) your papers in this list and 
  foster discussion. Please send me citations to work you want discussed.

   An update:  In a fit of unbridled stupidity, I managed to get
   to Dallas the week  BEFORE! the IETF meeting.  I got confused with
   another meeting (on small group multicast) and its relative 
   date (Friday/Sunday) compared to our meeting.  So, I've just spent
   three days here doing nothing. Unfortunately, I have a prior 
   commitment for the real Friday (when the IRTF group meeting is), and
   cannot be in Dallas for the IRTF meeting.  John Buford has volunteered
   to host the IRTF meeting.  I'm trying to see if I can send a
   student from Maryland to help with the proceedings, but I will certainly
   not be at the meeting.  I apologize.  I really was looking forward to
   this meeting, and frankly, if I had to choose three days to spend without
   anything to do, I'll pick a better venue next time.

 If per chance, I've missed your request for a meeting slot, please email 
 me.  I pre-apologize.

thanks,
bobby

############################################################

Agenda
------
 
Drafts
  John Risson --- Survey of Research towards 
    Robust Peer-to-Peer Networks: Search Methods

  Alan Brown --- Tools for Peer-to-Peer Network Simulation

  Luca Caviglione and Bill Yeager --- P2P over IPv6

Product
  P2P Bibliography
   www.cs.umd.edu/projects/p2prg/bib

Publications
  # Fair File Swarming with FOX
  Dave Levin, Rob Sherwood, Bobby Bhattacharjee
  Febuary 27-28, 2006. 
  International Workshop on Peer-to-Peer Systems (IPTPS'06)

  # Efficient Lookup on Unstructured Topologies  
  Ruggero Morselli, Bobby Bhattacharjee, Michael A. Marsh, Aravind Srinivasan
  ACM Symposium on Principles of Distributed Computing
  July 17-20, 2005, Las Vegas, Nevada, USA 

Presentations

 Ian Downard,  Naval Research Lab
 John Buford,  Panasonic Research
 Mario Kolberg, University of Stirling
 [speaker slot requested by John Buford]
 Keith Ross, Polytechnic University 

_______________________________________________
P2prg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2prg